package idc.model;

import java.sql.Date;
import java.text.*;

public class IdcDepositDTO 
{
	private int num;
	private int deposit_num;
	private String client_code;
	private String client_name;
	private Date deposit_date;
	private int deposit_amount;
	private String deposit_amount2;
	private String deposit_bank;
	private String deposit_name;
	private String deposit_note;
	
	
	
	
	public int getNum()
	{
		return num;
	}
	public void setNum(int num)
	{
		this.num = num;
	}
	public int getDeposit_num() {
		return deposit_num;
	}
	public void setDeposit_num(int client_num) {
		this.deposit_num = client_num;
	}
	public String getClient_code() {
		return client_code;
	}
	public void setClient_code(String client_code) {
		this.client_code = client_code;
	}
	public String getClient_name() {
		return client_name;
	}
	public void setClient_name(String client_name) {
		this.client_name = client_name;
	}
	public Date getDeposit_date() {
		return deposit_date;
	}
	public void setDeposit_date(Date deposit_date) {
		this.deposit_date = deposit_date;
	}
	
	
	public int getDeposit_amount() {
		return deposit_amount;
	}
	public void setDeposit_amount(int deposit_amount) {
		this.deposit_amount = deposit_amount;
	}
	
	public String getDeposit_amount2() {
		return deposit_amount2;
	}
	public void setDeposit_amount2(String deposit_amount2) {
		this.deposit_amount2 = deposit_amount2;
	}	
	
	 public static String toNumFormat(int num) {
		  DecimalFormat df = new DecimalFormat("#,###");
		  return df.format(num);
		 }
	 
	 
	public String getDeposit_bank() {
		return deposit_bank;
	}
	public void setDeposit_bank(String deposit_bank) {
		this.deposit_bank = deposit_bank;
	}
	public String getDeposit_name() {
		return deposit_name;
	}
	public void setDeposit_name(String deposit_name) {
		this.deposit_name = deposit_name;
	}
	public String getDeposit_note() {
		return deposit_note;
	}
	public void setDeposit_note(String deposit_note) {
		this.deposit_note = deposit_note;
	}
}
